package net.northking.cctp.executePlan.dto.planScript;

import java.util.List;

public class AtuPlanScriptInputDto {

    private  String scriptId;

    private List<String> unselectedId;

    private String scriptType;

    public String getScriptId() {
        return scriptId;
    }

    public void setScriptId(String scriptId) {
        this.scriptId = scriptId;
    }

    public List<String> getUnselectedId() {
        return unselectedId;
    }

    public void setUnselectedId(List<String> unselectedId) {
        this.unselectedId = unselectedId;
    }

    public String getScriptType() {
        return scriptType;
    }

    public void setScriptType(String scriptType) {
        this.scriptType = scriptType;
    }
}
